Subject: Re: Lojban Wiki?

From: "A.W.T." <[email-masked]>
Date: Tue, 12 Jun 2001 21:16:03 -0000

--- In lojban@y..., Rob Speer <rob@t...> wrote:
> On Sun, Jun 10, 2001 at 07:27:39PM -0400, Invent Yourself wrote:
> > (If someone were to set up a Lojban Wiki, how would we specify links?
> > Capitalization looks ugly in Lojban.)
> 
> I always thought that adding two capital letters to make a link was dumb.
> Especially since you can put the word in brackets (IIRC) and get a perfectly
> good link that way. I think we'd just end up doing it like that.

There are several ways to put links under Wiki:

1) Links within wiki e.g.: LojbanGirzu (= at least two words joined, each capitalized)
2) Links pointing to another wiki (InterWiki links): a prefix, a colon, and the name of the page e.g. UseMod:InterWiki
3) A normal URL: e.g. http://www.usemod.com/cgi-bin/mb.pl?action=edit&id=SandBox
4) A link in (square!) brackets: displayed as [1] etc.
5) A link in (square!) brackets with custom text added: e.g. displayed as [Lojban Girzu] 
6) Inline image links: (like #3)
7) ISBN links ...

I've played around in the "sandbox" and put a bracketed link as a sample (#5) at
http://www.usemod.com/cgi-bin/mb.pl?action=edit&id=SandBox (which works ;-)

The wiki concept doesn't seem bad at all - and it's easy (as you see).

mu'omi'e .aulun.